<?xml version="1.0"?>
<!-- Created by Tech Civilizeditor v0.5 by TheLopez-->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Religion -->
<Civ4ReligionInfo xmlns="x-schema:CIV4GameInfoSchema.xml">
	<ReligionInfos>
		<ReligionInfo>
			<Type>RELIGION_THE_CHOSEN</Type>
			<Description>TXT_KEY_RELIGION_THE_CHOSEN</Description>
			<Civilopedia>TXT_KEY_PEDIA_HOLDER</Civilopedia>
			<TechPrereq>TECH_FORTUNE_TELLING</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/TheChosen.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/future tech.dds</TechButton>
			<MovieFile>Art/movies/religions/ChosenSword.bik</MovieFile>
			<MovieSound/>
			<Sound/>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_POLYTHEISM</Type>
			<Description>TXT_KEY_RELIGION_POLYTHEISM</Description>
			<Civilopedia>TXT_KEY_PEDIA_HOLDER</Civilopedia>
			<TechPrereq>TECH_SPIRIT_WORSHIP</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Polytheism.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/banesignet.dds</TechButton>
			<MovieFile>Art/movies/religions/Hand.bik</MovieFile>
			<MovieSound/>
			<Sound/>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_DRAGON_WORSHIP</Type>
			<Description>TXT_KEY_RELIGION_DRAGON_WORSHIP</Description>
			<Civilopedia>TXT_KEY_PEDIA_HOLDER</Civilopedia>
			<TechPrereq>TECH_RIDERS_LEGACY</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/DragonWorship.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/divineessence.dds</TechButton>
			<MovieFile>Art/movies/religions/DragonsGalore.bik</MovieFile>
			<MovieSound/>
			<Sound/>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_WORD_OF_GUNTERA</Type>
			<Description>TXT_KEY_RELIGION_WORD_OF_GUNTERA</Description>
			<Civilopedia>TXT_KEY_PEDIA_HOLDER</Civilopedia>
			<TechPrereq>TECH_WORD_OF_HOTHGAR</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/DwarfGod.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/sanitation.dds</TechButton>
			<MovieFile/>
			<MovieSound/>
			<Sound/>
		</ReligionInfo>
	</ReligionInfos>
</Civ4ReligionInfo>